<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

	<h1 class="top_text">Anyone</h1>

	<div class="row">
		<div class="col-sm-3">
			<button type=“button” class="mypage"
				onclick="location.href='mypage.html'">マイページ</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="sell"
				onclick="location.href='exhibit.html'">出品</button>
		</div>

		<div class="col-sm-3">
			<button type=“button” class="logout"
				onclick="location.href='login.html'">ログアウト</button>
		</div>
	</div>


	<hr class=hr_1>

	<h1 class="common_h1">購入が完了しました</h1>

	<h1 class="common_h1">購入詳細</h1>



	<div class="container-buy-history-detail">

		<table class="table table-bordered">

			<thead class="thead-light">
				<tr>
					<th>購入日時</th>
					<th>配送方法</th>
					<th>合計金額</th>
				</tr>
			</thead>

			<tbody>

				<!-- <c:forEach var="user" items="${userLists}"> -->
				<tr>
					<td>${item.buyDate}</td>
					<td>${item.deliverlyName}</td>
					<td>${item.totalPrice}</td>
				</tr>
				<!-- </c:forEach> -->
			</tbody>
		</table>
	</div>


	<div class="container-buy-history-detail2">

		<table class="table table-bordered">

			<thead class="thead-light">
				<tr>
					<th class="buy_item_name">商品名</th>
					<th class="buy_item_value">単価</th>
				</tr>
			</thead>

			<tbody>

				<!-- <c:forEach var="user" items="${userLists}"> -->
				<tr>
					<td class="buy_item_name2">${item.name}</td>
					<td class="buy_item_value2">${item.price}</td>
				</tr>
				<!-- </c:forEach> -->
			</tbody>
		</table>
	</div>

	<div class="row">
		<div class="col-sm-12">
			<a href="top.html" class="btn_buy btn-primary">買い物を続ける</a>
		</div>
	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>